### Enumeration

# FwupdPlugin MkhiGroupId

#### Declaration

    enum FwupdPlugin.MkhiGroupId

#### Description

No description available.

#### Members

`FU_MKHI_GROUP_ID_CBM`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_PM`

  No longer used.

  - Value: `1`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_PWD`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_FWCAPS`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_APP`

  No longer used.

  - Value: `4`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_FWUPDATE`

  For manufacturing downgrade.

  - Value: `5`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_FIRMWARE_UPDATE`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_BIST`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_MDES`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_ME_DBG`

  No description available.

  - Value: `9`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_MCA`

  Sometimes called “FPF”.

  - Value: `10`
  - Available since: 1.0
`FU_MKHI_GROUP_ID_GEN`

  No description available.

  - Value: `255`
  - Available since: 1.0